scrub-obsolete Package - polkit-kde-agent-1

Ready changes

Merge these changes:

Diff

Unable to retrieve diff; error 500

Run locally

Try this locally (using the lintian-brush package):

debcheckout polkit-kde-agent-1
cd polkit-kde-agent-1
deb-scrub-obsolete

More details

Full run details